ranges::views::unique_base_fn Struct Reference
Inheritance diagram for ranges::views::unique_base_fn:

## Public Member Functions

template<typename Rng , typename C = equal_to>
CPP_TEMPLATE_AUX_0 | c (requires ` viewable_range< Rng > &&forward_range< Rng > &&indirect_relation< C, iterator_t< Rng >>) ccconstexpr adjacent_filter_view< all_t< Rng >
CPP_TEMPLATE_AUX_0 logical_negate< C > | operator() (Rng &&rng, C pred={}) const